Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3370

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-3370
Last Modified 05 Sep 2008 05:06:56
Published 06 Jul 2006 04:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3370

Summary

Blueboy 1.0.3 stores bb_news_config.inc under the web document root with insufficient access control, which allows remote attackers to obtain sensitive information, including the database configuration.

Vulnerable Systems

Application

  • Bb-news Blueboy 1.0.3


References

BUGTRAQ - 20060703 5 php scripts remote database password disclosure

XF - blueboy-config-information-disclosure(27576)

SREASON - 1192


Last Updated: 27 May 2016 10:42:58